FTXUI 6.1.9 C++ functional terminal UI.

Loading...
Searching...
No Matches
Functions
collapsible.cpp File Reference

Go to the source code of this file.

## Functions
Component | Inner (std::vector< Component > children)
Component | Empty ()
int | main ()

## Function Documentation

## ◆ Inner()

Component Inner | ( | std::vector< Component > | children | ) |

Definition at line 18 of file examples/component/collapsible.cpp.

## ◆ Empty()

Component Empty | ( |  | ) |

Definition at line 28 of file examples/component/collapsible.cpp.

## ◆ main()

int main | ( |  | ) |

Definition at line 32 of file examples/component/collapsible.cpp.